[Desktop Entry]
Name=karmPart

MimeType=text/english;text/plain;text/x-makefile;text/x-c++hdr;text/x-c++src;text/x-chdr;text/x-csrc;text/x-java;text/x-moc;text/x-pascal;text/x-tcl;text/x-tex;application/x-shellscript;text/x-c;text/x-c++;
X-TDE-ServiceTypes=KParts/ReadOnlyPart,KParts/ReadWritePart
X-TDE-Library=libkarmpart
Type=Service
